/* start base.css*/
.txt_capitalize{
	text-transform: capitalize;
}
.tabs_subtabs{
	/*overflow-x: auto;*/
}
.tabs_subtabs > .tabs__list .tabs__link{
  margin-right: 16px;
  white-space: nowrap;
}
.tabs_subtabs  .tabs__link_active{ 
  color: var(--blue400);
}
.iblog__content table{
	margin:0 0 16px!important;
}
.blogitem_text>div{
	max-width:100%;
	overflow-x: auto;
}
.iblog__content table td{
	border:1px solid var(--black300);
	font-size: 16px;
	padding:5px 8px;
}
.tabs_subtabs::-webkit-scrollbar-track,
.blog__tabs::-webkit-scrollbar-track{
	  padding: 4px 0;
	  background-color: #F0F0F3;
	  border-radius: 10px;
	  width: 4px;
	  height: 4px;
	  margin:4px;
	}

	.tabs_subtabs::-webkit-scrollbar,
	.blog__tabs::-webkit-scrollbar {
	  width: 4px;height: 4px;
	}

	.tabs_subtabs::-webkit-scrollbar-thumb,
	.blog__tabs::-webkit-scrollbar-thumb {
	  border-radius: 10px;
	  width: 4px;height: 4px;
	  /*box-shadow: inset 0 0 6px rgba(0,0,0,.3);*/
	  background-color: #D8D8E7;
	  /*border: 1px solid #D8D8E7;*/
	}
.button_gray{
	color:var(--black500);
	padding:0;
}
.button_nopadding{
	padding:0;
}
.badge_inset{
		padding:28px 16px;
		-webkit-box-shadow: 0px 8px 8px rgba(0, 6, 26, 0.1);
		        box-shadow: 0px 8px 8px rgba(0, 6, 26, 0.1);
		-ms-grid-columns:100%;
		grid-template-columns:100%;
		grid-gap: 24px;
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
}
.badge_inset > div{		        
	position:relative;	        
	}
.badge_inset a{
	position:absolute;
	width:100%;
	height:100%;
}	
.blog_tabs .tabs__link:hover,
.blog_link:hover,
.blog__item:hover .h3{
	color:var(--blue400);
}
.blog__iimgnew{
    height: 288px;
    overflow: hidden;    
}
.blog__iimgnew img{
	border-radius: 12px;
}
.maxw776{
  max-width: 776px;
} 
.maxw565{
  max-width: 565px;	
}
.txt_normal{
	font-size:16px;
}
.event_switcher .event_past_title,.event_switcher  .event_past_icontrol{
	cursor:pointer;
}

@media (min-width: 576px) {
	.badge_inset{
		padding:32px 24px;
	}
}	
@media (min-width: 992px){
	.badge_inset{
		grid-gap:32px;
		padding:32px;
		-ms-grid-columns:64px 32px auto;
		grid-template-columns:64px auto;
	}
}
/* end base.css*/

/* start bnav.css*/
.blog__pages{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.blog__page{
	line-height: 52px; 
    height: 52px;
    width: 52px;
    text-align: center;
}
.blog__page_active{
	background: var(--black100);
	border-radius: 12px;
}
.blog__page_arrowright,
.blog__page_arrowleft{padding-top:5px;}
.blog__page_arrowright:not(.txt_muted):hover svg path,
.blog__page_arrowleft:not(.txt_muted):hover svg path{
	stroke:var(--blue400);
}
.blog__page:not(.blog__page_active):hover{
	color:var(--blue400);
}
.bnav_extended{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 0;
}
.bnav_extended > * {
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
}
.bnav_extended .bnav__link{
	display:none;
	margin-top:0px;
}
.bnav_extended .bnav__control{
	margin-top:0px;
}
.bnav_extended .bnav__link:nth-child(-n+7){
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
}
.bnav_extended .tabs__link:not(.tabs__link_mute):hover {
    color: var(--blue400);
}
@media (min-width: 1200px){
	.bnav:not(.bnav_badges) .bnav__link, .bnav_badgesfull .bnav__link {
	    display: none;
	}
}
/* end bnav.css*/


/* start btxt.css*/
.btxt-tag{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	gap:16px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
/* end btxt.css*/

.blog__promo_img{
	border-radius: 12px;
}

.selected_block{
	display: -ms-grid;
	display: grid; 
	-ms-grid-columns: 100%; 
	grid-template-columns: 100%;
    grid-gap: 24px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding:28px 16px;
}
.attention_neutral{
	background: var(--black50);
}
.selected_block ol,.selected_block ul{
	list-style: auto;
	padding-left:20px;
}
.selected_block ol li,.selected_block ul li{
	margin-bottom:12px;
}
.blogitem_text>p{
	margin-bottom:16px;
}
.blogitem_text iframe {
	width: 100%;
	max-width: 560px;
	max-height: 180px
}
.blogitem_author{
	display: -ms-grid;
	display: grid; 
	-ms-grid-columns: 60px 24px auto; 
	grid-template-columns: 60px auto;
    grid-gap: 24px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.blogitem_author>img { border-radius:100%; }
.blogitem_share .shares{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -ms-flex-line-pack: center;
        align-content: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    grid-gap: 48px;
}
.titlebtn_left{
  	-ms-grid-columns: -webkit-min-content auto 20px;
  	-ms-grid-columns: min-content auto 20px;
  	grid-template-columns: -webkit-min-content auto 20px;
  	grid-template-columns: min-content auto 20px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    white-space: nowrap;
}
.titlebtn .button{
	text-indent:-9999px;
}
.blog__promo_img{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.blog__promo_img img{
	width:100%;
	border-radius: 12px;
}
.blog__tabs{
	overflow-x:auto;
}
.btxt_slideimg .blog__item {
	    max-width: none;
	}
.blogitem .blog__item{
	display:none;
}	
.iblog__read .txt_secondary{
	display:block;
	margin-bottom:16px;
}
.blogitem_text ul{
	list-style:none!important;
}
.blogitem_text ul > li {
  position: relative;
  /*min-height: 24px;*/
  padding-left: 28px;
  margin-bottom: 12px;
}
.blogitem_text ul > li:before {
    content: 'â€¢';
    content: "\2022";
}
.blogitem_text ul > li:before{
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 24px;
  text-align: center;
}
.blogitem_text ol{
  counter-reset: point;
}
.blogitem_text ol > li {
    position: relative;
    /* min-height: 24px; */
    padding-left: 28px;
    margin-bottom: 12px;
}
.blogitem_text ol > li:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 24px;
    text-align: center;
}
.blogitem_text ol > li:before{
  content: counter(point) "."; 
  counter-increment: point 1; 
}
.iblog__read .button:not(.button_blue){
		padding-left:0;
		padding-right:0;
	}
.blogitem_text a:not(.button){
	color: var(--blue400);
    text-decoration: underline;
}	
.blogitem_text a:hover:not(.button){
    color: var(--blue500);
}
.blog_events_grid{
    display: grid;
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
    grid-gap: 0;
    border-radius: 12px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    grid-gap: 24px 0;
    background: #F4F6FA;
	border-radius: 12px;
}
.blog_events_grid > div{
	padding:4px 16px 0;
}
.blogevent_img{
	border-radius: 12px;
    overflow: hidden;
    height: 223px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;

}
.blogevent_img img{
	border-radius: 12px;
}
.event_past_block{
	display:none;
	padding:32px 0;
}
.event_past_icontrol{
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 30px;
}
.event_past_icontrol_close{	
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.event_date_read{
	flex-direction: column;
    -ms-flex-align: flex-start;
    align-items: flex-start;
}
.iblog__read{
	display: grid;
}


@media (min-width: 576px) {
	.blogitem_text iframe {
		max-height: 315px;
	}
	.selected_block{
	    padding:32px 24px;
	}
	.iblog__read .txt_secondary{
		display:initial;		
	}
	.titlebtn_left{
	  	-ms-grid-columns: -webkit-min-content auto 120px;
	  	-ms-grid-columns: min-content auto 120px;
	  	grid-template-columns: -webkit-min-content auto 120px;
	  	grid-template-columns: min-content auto 120px;
	}
	.titlebtn .button{
		text-indent:0px;
	}	
	.iblog__read > span{
		margin-right:16px;
	}
	.selected_block{
	    grid-gap: 28px;
	    -ms-grid-columns: 32px 28px auto;
	    grid-template-columns: 32px auto;
	}
	.blog_events_grid{
		-ms-grid-columns: 123px 24px auto;
	    grid-template-columns: 123px auto;
	    -webkit-box-align: center;
	    -ms-flex-align: center;
	    align-items: center;
	    display: -ms-grid;
	    display: grid;
	    grid-gap: 0 24px;	    
	}
	.blog_events_grid.event_past{
		-ms-grid-columns: 123px 24px auto 64px;
	    grid-template-columns: 123px auto 64px;
	}
	.blogevent_img{
		max-height:96px;
	}
	.blogevent_img img{
		max-height:96px;
		width:auto;
	}
	.blog_events_grid > div{
		padding:12px 0;
	}
	.event_date_read{
		flex-direction: row;
	    -ms-flex-align: center;
	    align-items: center;
	}
	.event_past_icontrol{
		margin-bottom: 0;
	}
	.iblog__read{
	    display: block;
	}	
	.space60_sm{
		margin-bottom:30px;
	}
	.blog_events_grid > div{
		padding:27px 16px;
	}
}	
@media (min-width: 768px){	
	.event_past_block .faq__wrap2 {
	    display: -ms-grid;
	    display: grid;
	    -ms-grid-columns: 1fr 32px 2fr;
	    grid-template-columns: 1fr 2fr;
	    grid-gap: 32px;
	}
	.iblog__read .button:not(.button_blue) {
	    margin-top: 0px;
	}
	
}	
@media (min-width: 992px){
	.selected_block{
		-ms-grid-columns: 32px 32px auto;
		grid-template-columns: 32px auto;
	    grid-gap: 32px;
	}
	.btxt_slideimg .blog__item {
	    max-width: 372px;
	}
	.blogitem .blog__item{
		display:block;
	}	
	.right-minibar .bctaoffer{
		padding: 64px 32px;
	    border-radius: 12px;
	    text-align: center;
	    background-image:none!important;
	    display: block;
	}
	.right-minibar .bslider__arrow{display:none!important}
	.right-minibar .titlebtn{display:none;}
	.bslider_adaptiveHeight2 .slick-slide {
	    display: block !important;
	    height: 100% !important;
	}
	.bslider_adaptiveHeight2 .slick-list {
	    overflow: hidden !important;
		-ms-overflow-style: hidden !important;
		scrollbar-width: hidden !important; 
	}
}